/* ==========================================================================
   Author's custom styles
   ========================================================================== */
@import 'flexvideo.css';

img.aligncenter {
	display: block;
	margin: 0 auto;
}
.fancy {
    font-size: 19px;
}

/* chromeframe error */
.chromeframe {
	background: #a00;
	color: #faa;
	display: block;
	padding: 3px 0;
	text-align: center;
}
.chromeframe a {
	color: #fff;
	text-decoration: underline;
}



.page-header-top-right {
	margin-top: 10px;
}



.pagination {
	margin: 0;
}



.pagination-center {
	text-align: center;
}
.pagination-row {
	margin-bottom: 20px;
}



.required {
	color: #f00;
}



.row-with-vspace {
	margin-bottom: 20px;
}



.site-main .format-aside {
	background: #f5f5f5;
}
.site-main .format-image {
	background: url('../img/content-post-format-image.png') left top no-repeat;
}
.site-main .format-link {
	background: url('../img/content-post-format-link.png') left top no-repeat;
}
.site-main .format-quote {
	background: url('../img/content-post-format-quote.png') left top no-repeat;
}
.site-main .format-video {
	background: url('../img/content-post-format-video.png') left top no-repeat;
}



.site-title {
	margin-bottom: 0;
	margin-top: 10px;
}
.site-title > a {
	text-decoration: none;
}
.site-title > div {
	height: auto;
	line-height: 1.125em;
}
.site-title .site-description {
	color: #999;
	font-size: 1em;
}
.site-title .site-title-heading {
	margin: 0;
}



.widget_calendar #wp-calendar {
	margin: 0;
}
.widget_calendar #wp-calendar #next {
	text-align: right;
}



#comments .comment-navigation {
	margin-bottom: 0;
}
#comments .comment-navigation-below {
	margin-bottom: 20px;
	margin-top: 0.938em;
}
#comments .media-list li .media {
	margin-top: 0.938em;
}
#comments .media-list li .media .media-body {
	border: 1px solid #eee;
	padding: 10px;
}
#comments .media-list li .media .media-body .comment-author {
	font-size: 0.750em;
	margin-bottom: 10px;
}
#comments .media-list ul.children {
	list-style: none;
	margin-left: 2.5em;
}


#main-column img,
#main-column .wp-video-shortcode {
	display: block;
	height: auto;
	max-width: 100%;
}
#main-column .attachment .entry-content {
	margin-bottom: 20px;
}
#main-column .attachment .entry-content .attachment {
	text-align: center;
}
#main-column .attachment .entry-meta {
	margin-bottom: 20px;
}
#main-column .post,
#main-column .page {
	margin-bottom: 20px;
	padding: 0.938em;
}
#main-column .post .entry-header .entry-meta {
	color: #999;
}
#main-column .post .entry-header .entry-meta a {
	color: inherit;
}
#main-column .post .entry-header .entry-meta .posted-on .updated {
	display: none;
}
#main-column .post .entry-meta .categories-icon {
	cursor: default;
}
#main-column .post .entry-meta .comments-link a {
	color: #333;
}
#main-column .post .entry-meta .comments-link a .comment-icon .comment-total,
#main-column .page .entry-meta .comments-link a .comment-icon .comment-total {
	color: #555;
	font-size: 0.750em;
	margin-left: 5px;
}
#main-column .attachment .edit-post-link a, 
#main-column .attachment .entry-meta .edit-post-link a, 
#main-column .post .entry-meta .edit-post-link a,
#main-column .page .entry-meta .edit-post-link a {
	color: #333;
}
#main-column .post .entry-meta .tags-icon {
	cursor: default;
}
#main-column .attachment .entry-title, 
#main-column .post .entry-title,
#main-column .page .entry-title {
	margin-top: 0;
	word-wrap: break-word;
	color: #000;
}



#sidebar-left .widget,
#sidebar-right .widget {
	background:#FFF;
	margin-bottom: 20px;
	overflow: hidden;
	padding: 30px;
}
#sidebar-left .widget ul,
#sidebar-right .widget ul {
	padding-left: 0;
	list-style:none;
	
}
#sidebar-left .widget .widget-title,
#sidebar-right .widget .widget-title {
	margin-top: 0;
	color:#000000;
	text-align:center;
	padding-bottom:10px;
	margin-bottom: 20px;
}



#site-footer {
	background: #ffffff url("../img/r_line.jpg") repeat-x scroll left top;
	font-size: 0.938em;
	padding: 0.938em 0;
	color:#8b8b8b;
	
}
* {
	outline:none !important;
	word-wrap: break-word;
}
body, html {
    margin: 0;
    min-height: 100%;
    padding: 0;
	height:100%;
}
body {
	background: #F4F4F4;
	font-family: "Noto Sans";
	font-weight: 400;
}
#home {
    margin-bottom: 60px;
    position: relative;
}
@media (min-width:860px) {
.social {
    margin-top: 60px;
    position: relative;
}
}
@media (max-width:859px) {
.social {
    margin-top: 10%;
    position: relative;
}
}
@media (max-width:670px) {
	.col-xs-6.page-header-top-right, .col-xs-6.site-title {
    width: 100% !important;
}
.social {
    margin-top:0;
    position: relative;
	margin-bottom:10px;
}
}
.widget .social ul {
    padding: 0 !important;
}

.container.page-container {
    position: relative;
}
.social > ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
@media (min-width:671px) {
.social li {
   	background: #fbfbfb none repeat scroll 0 0;
    border: 1px solid #e6e6e6;
    display: inline-block;
    font-size: 1.250em;
    height: 40px;
    line-height: 40px;
    margin-left: 10px;
    text-align: center;
    width: 40px;
}
}
@media (max-width:670px) {
.social li {
   	background: #fbfbfb none repeat scroll 0 0;
    border: 1px solid #e6e6e6;
    display: inline-block;
    font-size: 0.938em;
    height: 30px;
    line-height: 30px;
    margin-left: 10px;
    text-align: center;
    width: 30px;
}
}
.social li a {
    color: #909090;
	display: block;
    height: 100%;
    width: 100%;
}
.social li.red:hover {
	background:#E40613;
}
.social li.orange:hover {
	background:#F29200;
}
.social li.yellow:hover {
	background:#F2D100;
}
.social li.green:hover {
	background:#76B62A;
}
.social li.blue:hover {
	background:#018BD3;
}
.social li.purple:hover {
	background:#B01281;
}
.social li a:hover {
    color: #fff;
}
.nav.navbar-nav.navbar-right {
    padding-top: 30px;
}
.aktualnosc img {
    width: 100%;
}
.aktualnosc .p_min {
    position:relative;
}
.aktualnosc {

}
.aktualnosc .txt {
    padding: 0.938em 0.938em 20px;
    text-align: justify;
	background: #fff none repeat scroll 0 0;
    margin-bottom: 30px;
	
}
.aktualnosc .p_txt {
	font-size:1.000em;
	color:#848484;
	text-align:justify;
	margin-bottom: 30px;
}
.aktualnosc .p_title a {
    color: #000;
    font-size: 1.750em;
	text-decoration:none;
}
.aktualnosc .p_title a:hover {
	color:#E40613;
}
.aktualnosc h3 {
    margin-top: 0;
}
.aktualnosc .p_time {
	width:100%;
	padding-bottom:5px;
	color:#868686;
	font-size:0.750em;
}
.aktualnosc .p_more > a {
    border: 2px solid #d4d4d4;
    color: #909090;
    padding: 10px 0.938em;
	text-decoration:none;
}
.aktualnosc .p_more > a:hover {
	background:#E40613;
	border: 2px solid #E40613;
	color:#fff;
}

.amin .p_title a {
    font-size: 1em;
}
.amin .p_txt {
    font-size: 0.875em;
	height: 70px;
    overflow: hidden;
}

a {
	transition: all 0.3s ease-in 0s;
}
.btn-aw {
	background:#ed955c;
	border: 1px solid #ed955c;
	color: #fff;
	padding: 10px 0.938em;
	border-radius:0;
	text-decoration:none;
}
.btn-aw:hover {
	background:transparent;
	color:#2e2e2e;
}
.p_social li {
	margin-right:0 !important;
}
.p_social a {
    color: #ed955c !important;
    font-size: 1.063em;
	opacity:1;
	
}
.p_social a:hover {
	color:#000 !important;

}
.p_social .fa-stack {
    width: 1em;
}

.p_social {
    float: right;
    height: 40px;
    text-align: right;
    width: 50%;
	line-height: 35px;
}
.p_comm {
    float: left;
    height: 40px;
    line-height: 60px;
    text-align: left;
    width: 50%;
}
.aktualnosc .p_more {
    clear: both;
    height: 50px;
    position: relative;
    width: 100%;
}
.p_cs {
    clear: both;
    height: 40px;
    width: 100%;
}
.p_comm a {
	color:#808080;
	text-decoration:none;
	text-transform:uppercase;
}
.p_comm a i {
	color:#ED955C;
	font-size:1.063em;
}
.p_comm a:hover {
	color:#ED955C;
	text-decoration:none;
}
.amin .txt {
	padding: 0.938em 0.938em 20px;
}
@media (max-width:1169px) {
	.container {
		width:98%;
	}
}
.page article {
    background: #fff none repeat scroll 0 0;
    padding: 20px;
}
.entry-title {
    
	padding-bottom:10px;
}
.entry-title span {
	border-bottom:1px solid #ED955C;
	padding-right:30px;
}

#single {
    margin-top: 120px;
}
.single article {
    background: #fff none repeat scroll 0 0;
    padding: 20px;
}
.comments-area {
    background: #fff none repeat scroll 0 0;
    padding: 20px;
}

.entry-content {
    color: #666666;
    font-size: 1.000em;
    text-align: justify;
}
.entry-meta {
    color: #b4b4b4;
    font-size: 0.750em;
    margin-bottom: 10px;
}
header.top {
	background:#fff url(../img/r_line.jpg) repeat-x top left;
}
.navbar-nav .red > a {
	border-bottom:3px solid #E40613;
}
.navbar-nav .red > a:hover, .navbar-nav .red.active > a {
	background:#E40613;
}
.navbar-nav .red > a:hover, .navbar-nav .red .active > a, .navbar-nav .red  > a:focus, .navbar-default .navbar-nav > .red.open > a, .navbar-default .navbar-nav > .red.open > a:hover, .navbar-default .navbar-nav > .red.open > a:focus, .red.current-menu-parent > a {
	background:#E40613;
	color:#fff;
	border-bottom:3px solid #E40613;
}
.red .dropdown-menu > li > a:hover,
.red .dropdown-menu > li > a:focus, .red .dropdown-menu > li.active > a {
	background-color:#E40613;
	color:#fff;
}
.navbar-nav .orange > a {
	border-bottom:3px solid #F29200;
}
.navbar-nav .orange > a:hover, .navbar-nav .orange.active > a, .navbar-nav .orange > a:focus, .navbar-default .navbar-nav > .orange.open > a, .navbar-default .navbar-nav > .orange.open > a:hover, .navbar-default .navbar-nav > .orange.open > a:focus, .orange.current-menu-parent > a {
	background:#F29200;
	color:#fff;
	border-bottom:3px solid #F29200;
}
.orange .dropdown-menu > li > a:hover,
.orange .dropdown-menu > li > a:focus, .orange .dropdown-menu > li.active > a {
	background-color:#F29200;
	color:#fff;
}
.navbar-nav .yellow > a {
	border-bottom:3px solid #F2D100;
}
.navbar-nav .yellow > a:hover, .navbar-nav .yellow.active > a {
	background:#F2D100;
}
.navbar-nav .yellow > a:hover, .navbar-nav .yellow .active > a, .navbar-nav .yellow  > a:focus, .navbar-default .navbar-nav > .yellow.open > a, .navbar-default .navbar-nav > .yellow.open > a:hover, .navbar-default .navbar-nav > .yellow.open > a:focus, .yellow.current-menu-parent > a {
	background:#F2D100;
	color:#fff;
	border-bottom:3px solid #F2D100;
}
.yellow .dropdown-menu > li > a:hover,
.yellow .dropdown-menu > li > a:focus, .yellow .dropdown-menu > li.active > a {
	background-color:#F2D100;
	color:#fff;
}
.navbar-nav .green > a {
	border-bottom:3px solid #76B62A;
}
.navbar-nav .green > a:hover, .navbar-nav .green.active > a {
	background:#76B62A;
}
.navbar-nav .green > a:hover, .navbar-nav .green .active > a, .navbar-nav .green  > a:focus, .navbar-default .navbar-nav > .green.open > a, .navbar-default .navbar-nav > .green.open > a:hover, .navbar-default .navbar-nav > .green.open > a:focus, .green.current-menu-parent > a {
	background:#76B62A;
	color:#fff;
	border-bottom:3px solid #76B62A;
}
.green .dropdown-menu > li > a:hover,
.green .dropdown-menu > li > a:focus, .green .dropdown-menu > li.active > a {
	background-color:#76B62A;
	color:#fff;
}
.navbar-nav .blue > a {
	border-bottom:3px solid #018BD3;
}
.navbar-nav .blue > a:hover, .navbar-nav .blue.active > a {
	background:#018BD3;
}
.navbar-nav .blue > a:hover, .navbar-nav .blue .active > a, .navbar-nav .blue  > a:focus, .navbar-default .navbar-nav > .blue.open > a, .navbar-default .navbar-nav > .blue.open > a:hover, .navbar-default .navbar-nav > .blue.open > a:focus, .blue.current-menu-parent > a {
	background:#018BD3;
	color:#fff;
	border-bottom:3px solid #018BD3;
}
.blue .dropdown-menu > li > a:hover,
.blue .dropdown-menu > li > a:focus, .blue .dropdown-menu > li.active > a {
	background-color:#018BD3;
	color:#fff;
}
.navbar-nav .purple > a {
	border-bottom:3px solid #B01281;
}
.navbar-nav .purple > a:hover, .navbar-nav .purple.active > a  {
	background:#B01281;
}
.navbar-nav .purple > a:hover, .navbar-nav .purple .active > a, .navbar-nav .purple  > a:focus, .navbar-default .navbar-nav > .purple.open > a, .navbar-default .navbar-nav > .purple.open > a:hover, .navbar-default .navbar-nav > .purple.open > a:focus, .purple.current-menu-parent > a {
	background:#B01281;
	color:#fff;
	border-bottom:3px solid #B01281;
}
.purple .dropdown-menu > li > a:hover,
.purple .dropdown-menu > li > a:focus, .purple .dropdown-menu > li.active > a {
	background-color:#B01281;
	color:#fff;
}
.slider {
	margin-bottom:20px;
}
.slider .item {
    position: relative;
}
@media (min-width:768px) {
	.slider_txt h1 {
	 font-size: 1.875em;
	}
}
@media (max-width:767px) {
	.slider_txt h1 {
	 font-size: 1.250em;
	}
}
.slider_txt {
   background: rgba(0, 0, 0, 0.9) none repeat scroll 0 0;
    bottom: 0;
    color: #fff;
    font-weight: 300;
    padding: 0.938em 25px;
    position: absolute;
    width: 100%;
    z-index: 99;
}
.slider_txt > h1 {
    font-weight: 300;
    margin: 0;
}
.slider_kategoria {
    left: 0;
    position: absolute;
    top: 30px;
    z-index: 99;
}
@media (max-width:1030px) {
	.box0 > h3 {
		font-size:1.125em !important;
	}
}
@media (max-width:767px) {
	.cat_style {
		font-size:0.625em;
	}
	.box0 > h3 {
		font-size:1.125em !important;
	}
	
}
@media (max-width:879px) {
	
}
@media (max-width:340px) {
	.slider.owl-carousel {
		display:none !important
	}
}
.cat_style, .cat_style:focus, .cat_style:visited, .cat_style:active {
    color: #fff;
    padding: 5px 10px;
    text-transform: uppercase;
	text-decoration:none;
}
.cat_style:hover {
	color:#fff;
	text-decoration:none;
}


.owl-controls {
    position: absolute;
    top: 45%;
    width: 100%;
}
.owl-next {
    float: right;
}
.owl-nav {
    color: #fff;
    font-size: 2.188em;
    padding: 0 10px;
    width: 100%;
}
.owl-prev {
    float: left;
}

.p_kategoria {
    bottom: 5px;
    position: absolute;
}


.box0.darczynca {
    background: #008bd2 none repeat scroll 0 0;
    color: #fff;
}
.box0.zwirt {
    background: #75B629 none repeat scroll 0 0;
    color: #fff;
}
.box0 {
    padding: 30px;
    text-align: center;
	overflow:hidden;
	margin-bottom:20px;
}
.box0 > h3 {
    margin: 20px 0;
	font-weight: 600;
}
.fancy {
  line-height: 0.5;
  text-align: center;
}
.fancy span {
  display: inline-block;
  position: relative;  
}
.box0.darczynca .fancy span:before,
.box0.darczynca .fancy span:after {
  content: "";
  position: absolute;
  height: 10px;
  border-bottom: 1px solid #18A9F3;
  border-top: 1px solid #18A9F3;
  top: 2px;
  width: 600px;
}
.box0.zwirt .fancy span:before,
.box0.zwirt .fancy span:after {
  content: "";
  position: absolute;
  height: 10px;
  border-bottom: 1px solid #A5E658;
  border-top: 1px solid #A5E658;
  top: 2px;
  width: 600px;
}
.box0.newsletter .fancy span:before,
.box0.newsletter .fancy span:after {
  content: "";
  position: absolute;
  height: 10px;
  border-bottom: 1px solid #DFDFDF;
  border-top: 1px solid #DFDFDF;
  top: 2px;
  width: 600px;
}
.box0.newsletter {
	background-image:url(../img/ns_line.jpg), url(../img/ns_line.jpg);
	background-position:top center, bottom center;
	background-size:100% auto;
	background-repeat: no-repeat;
	background-color:#fff;
}
.box0.newsletter h3 {
	color:#000;
}
.widget-title.fancy span:before,
.widget-title.fancy span:after {
  content: "";
  position: absolute;
  height: 10px;
  border-bottom: 1px solid #DFDFDF;
  border-top: 1px solid #DFDFDF;
  top: 2px;
  width: 600px;
}
.widget-title {
	font-weight: 600;
    margin: 20px 0;
	text-transform:uppercase;
	color:#000;
	font-size:24px; 
}
.fancy span:before {
  right: 100%;
  margin-right: 0.938em;
}
.fancy span:after {
  left: 100%;
  margin-left: 0.938em;
}
@media (min-width:860px) {
	.col-sm-4.side {
    padding-left: 20px;
}
	
}
@media (max-width:859px) {
	.side .row {
		margin-left:0 !important;
		margin-right:0 !important;
	}	
}
.box0 .txt {
    font-size: 1.000em;
    font-weight: 300;
}

.box0 .txt {
    font-size: 1.000em;
    font-weight: 300;
    padding-top: 10px;
}
.box0 .more_btn {
    margin: 30px 0 20px;
    width: 100%;
}
.box0 .more_btn > a {
	color: #fff;
    font-size: 1.000em;
    font-weight: 300;
    padding: 8px 0.938em;
}
.box0 .more_btn > a:hover {
	text-decoration:none;
}
.darczynca .more_btn > a {
    background: #00496f none repeat scroll 0 0; 
}
.zwirt .more_btn > a {
    background: #598B1E none repeat scroll 0 0; 
}
.box0 .more_btn a i {
    padding-right: 0.938em;
}
.widget_wysija_cont .wysija-submit {
	background:#008BD2;
	border:none;
	color:#fff;
	font-size: 1.000em;
    font-weight: 300;
    padding: 8px 0.938em;
	width:140px;
	margin:0 auto;
	text-align:right;
	position: relative;
	
}
.widget_wysija_cont .fa.fa-paper-plane-o {
   bottom: 32px;
    color: #fff;
    position: relative;
    right: 45px;
}

.wysija-input {
    background: #f4f4f4 url(../img/ns_icon.jpg) no-repeat 5px center;
    border: 1px solid #e1e1e1;
    color: #6d6d6d;
    margin-top: 20px;
    padding: 10px 10px 10px 35px;
    width: 100%;
	position:relative;
}
@media (min-width:1031px) {
.search00 {
    float: right;
    padding-top: 10px;
	width:20%;
}
}
@media (max-width:1030px) {
	.search00 {
		float: right;
		padding-top: 10px;
		width:15%;
	}
}
.search00 input {
    background: #fff none repeat scroll 0 0;
    border: medium none;
    border-radius: 0;
}
.search00 .btn.btn-default {
    background: #e30613 none repeat scroll 0 0;
    border-color: #e30613;
    border-radius: 0;
    color: #fff;
}
footer .owl-carousel .owl-item img {
	width:auto;
	max-width: 100%;
	margin:0 auto;
}	
footer h3 {
    font-size: 1.125em;
    text-transform: uppercase;
}
.site-footer {
    color: #8c8c8c;
    font-size: 0.938em;
    padding: 0.938em 0;
}
.site-footer a {
	color: #8c8c8c;
}
article .p_min {
    margin: -0.938em -0.938em 0.938em;
    position: relative;
}
aritcle .p_time {
    font-size: 0.750em;
}
article .p_time {
    color: #808080;
}
article .p_title h3 {
    color: #000;
    font-size: 1.875em;
    margin-top: 10px;
}

main.site-main header {
	margin-top:0;
}
main.site-main header h1 {
	margin-top:0;
}
.page-title {
	color:#000;
}
.site-title-heading img {
    max-width: 100%;
}
#pagination {
    width: 100%;
	clear: both;
}
.pagination {
    clear: both;
    padding: 0.938em;
    width: 100%;
}
.owl-carousel .owl-item img {
    display: block;
    max-width: 100%;
	width:auto;
}
.book_container, .news_container {
    display: inline-block;
    width: 293px;
}
.book_container:nth-child(2n), .news_container:nth-child(2n) {
    float: left;
}
.book_container:nth-child(2n+1), .news_container:nth-child(2n+1) {
    float: left;
	margin-right:20px;
}
.book_container p {
    padding-bottom: 0 !important;
}
.book_thumbnail, .news_thumbnail {
    display: block;
    position: relative;
    width: 293px;

}
.book_thumbnail:hover .book_btn {
    opacity: 1;
}
.book_btn {
    background: #1e1e1f none repeat scroll 0 0;
    bottom: 0;
    box-sizing: border-box;
    color: #fff;
    display: block;
    font-family: "Titillium Web",sans-serif;
    font-size: 1em !important;
    font-weight: 600;
    left: 0;
    line-height: 1em;
    opacity: 0;
    padding: 13px 0 10px;
    position: absolute;
    right: 0;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
}
.book_btn.secondary {
    bottom: 40px;
}
.book_container .wpfai-list {
	display:none;
}
.book_btn img {
    display: inline !important;
    height: 1em !important;
    margin-bottom: 5px;
    margin-right: 8px;
    width: auto !important;
}
.book_container {
	font-size:120%;
}

#footer-row .col-md-12 img {
    max-width: 100% !important;
}
.amin .p_title {
    display: table-cell;
    height: 100px;
    overflow: hidden;
    vertical-align: middle;
}
.font-resizer {
	position:absolute;
	right:0;
	top:0;
}
.font-resizer li{
	list-style:none;
}	
.category article {
    background: #fff none repeat scroll 0 0;
}

.prc-pressinfo-single {display: block; color: inherit; border-bottom: 1px solid #eee; padding-bottom: 1em; margin-bottom: 1em }
.prc-pressinfo-single > span.prc-line {color: #E40613}
.prc-pressinfo-single > span.prc-date {color: #868686 !important}
.prc-pressinfo-single:hover {color: #E40613}

#sidebar-left .widget, #sidebar-right .widget {padding: 0 !important;}
#eewp_widget { padding: 30px !important; position: relative;}
#eewp_widget h4.title { font-weight: 600 !important; line-height: 1.1 !important; text-align: center !important; font-size: 19px !important;}
#eewp_widget h4::before {
content: "";
position: absolute;
height: 10px;
border-bottom: 1px solid #A5E658;
border-top: 1px solid #A5E658;
top: 45px;
width: 600px;
left: -560px;
}
#eewp_widget h4::after {
content: "";
position: absolute;
height: 10px;
border-bottom: 1px solid #A5E658;
border-top: 1px solid #A5E658;
top: 45px;
width: 600px;
right: -560px;
}
.ee_inputs label {color: #FFF !important}
.ee_inputs p {color: #FFF !important}
 